Subject: Fwd: Invoice, Guarantee and Bank Statement [SALAW-LIVE.FID1837253]
From: Katerina Perepech <[email-masked]>
To: Nima <[email-masked]>
Date: Mon, 6 Oct 2025 09:48:54 +0000

Begin forwarded message:

From: Katerina <[email-masked]>
Date: 10 May 2023 at 15:31:28 BST
To: Stan Harris <[email-masked]>
Subject: Re: Invoice, Guarantee and Bank Statement [SALAW-LIVE.FID1837253]

Hi Stan,
Let me confirm 10 AM tomorrow, this time is perfect for me.
Could you please approve the draft of the email to Al Sarpong. Please let me know if you want to add any other questions. I will send it asap and probably will have additional information by tomorrow.

“ Dear Al,

I am writing to let you know that the KG Project’s solicitor is now actively working on our issue. Please find his contact information below:

Stan Harris at SA Law LLP.

Could you please clarify the following few questions:

   1. Was “Solar Roofing” the only contractor with whom you communicated about the roof.

   2. Who is JS Whitbread.

   3. Why the payment has been done to JS Whitbread account. ”

On Wed, 10 May 2023 at 15:22, Stan Harris <[email-masked]<mailto:[email-masked]>> wrote:
Hi Katerina
Many thanks for your email below.  I was really hoping to do something in the morning if possible as there is a strong possibility of me having to go into town tomorrow afternoon.
I see that you wanted 2-30-3-00 but there is a good chance I won’t be able to make that time.

Could you do 9-30-10-00 or if it assists a bit later.
On Friday I can do the same time and also in the afternoon between 2-00 and 4-00pm.
Let me know what suits you best and I’ll set up the Teams meeting.
Please don’t pass on my email to your leaseholder until we have spoken.
Best Wishes

Stan

From: Katerina <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, May 10, 2023 6:33 AM
To: Stan Harris <[email-masked]<mailto:[email-masked]>>
Cc: Emily Cross <[email-masked]<mailto:[email-masked]>>
Subject: Re: Invoice, Guarantee and Bank Statement [SALAW-LIVE.FID1837253]

Dear Stan,

Thank you very much for your email. Could we schedule a Team meeting for Thursday?

Please let me know what time works best for you.

In the meantime, I'll contact Al Sarpong and ask him the questions you've raised. Is it okay if I give him your email address? And also inform him that you are actively pursuing this situation on my behalf.

Thank you very much.

Best wishes

Katerina

On Tue, 9 May 2023 at 16:44, Stan Harris <[email-masked]<mailto:[email-masked]>> wrote:
Dear Katerina

Apologies for the delay but please have a read of this email and then we can either have a call or a Teams meeting which I could do possibly this Thursday or Friday.

I have now had an opportunity with one of my more experienced colleagues of looking at the lease and the various emails that came in from your troublesome leaseholder upstairs.

I have also looked at the emails that you sent through and in particular I am basing this advice on the initial email and the first you knew of it being the email dated 2 March 2022.  If that is incorrect, then some of the assumptions in this advice need to be reviewed.

We have to begin with the terms of the existing lease and the leaseholder’s responsibility.

It is clear from the terms of the lease and in particular the definitions on page 8 of the lease that the main structure of the building which includes the roof, the foundations, the external walls, and main structural walls are “the Retained Parts”.  The Retained parts are the Landlord’s responsibility to maintain and look after so this does fall on your Company’s responsibility.

What has happened is clearly unfortunate.  If there was absolutely no communication with your tenant and no complaint prior to that email of 3 March, then whilst it is possibly correct that the tenant has overstepped his obligations in taking this job on without requiring you to do it, this boils down to what are you going to do about it and whether it is worth getting into any legal fight with this leaseholder.

I see that in the email of 2 March the leaseholder sent you a zip file showing photographs of the roof before and after the repairs were done.  Of course, you have not had an opportunity to have this independently verified and on the face of it, the leaseholder has not necessarily got the repairs done for the best possible price.  However, the repairs have been done and the question is can you challenge it?  Clearly, it is the company’s obligation to fix the roof as mentioned above.

What is quite interesting is that in one of the emails your leaseholder refers to the fact that he bought the property in 2016 and even then, the roof was in poor condition.  I am a little wary of this statement because if you are buying a property where there is clearly a problem, you would surely raise it with the seller, your previous leaseholder who in turn would have probably contacted you to get the works done as it would have held up the sale. I understand that you had no such communication.

You were never contacted in 2016 or indeed at any time prior to February 2022 by which time Solar Roofing Limited had been contracted to undertake the works without giving you any opportunity to do these works yourselves.

That brings me to the next point which is really to question whether the amount that the leaseholder is claiming back from you is reasonable.  Were other quotations obtained for getting these roof repairs done and if not, why was the contractor that provided the certificate and undertook the work chosen?

That brings us on to the other curious point here which is that there has been no proof of payment to Solar Roofing Limited.  Who is JS Whitbread and what is his connection?  That gives you at least a reason for not reimbursing the leaseholder because he has not yet provided any proof that the roofer himself has been paid.

Having said all of that, your legal position is quite difficult.  The amount that you are fighting over and the costs of getting into a legal battle simply do not justify getting too  much into an argument.  You somehow need to settle this quickly and reasonably and get the thing to a stage where even if you are not particularly happy with the outcome you can at least stop this from becoming an expensive and festering problem that will probably only get worse.

The usual and legal way in which this should have proceeded would have been that you as the freeholder would have got two or three quotes and you would have then sent what is called a Section 20 Consultation Notice to the leaseholder which would have given the leaseholder, Mr Sarpong, the opportunity of discussing with you the three quotes and eventually one of them would have been chosen and 50% of that cost would have clearly been payable by your leaseholder.  As I mentioned above, if you are on notice to get these things done and had not dealt with them in a timely manner, then you would be on weak ground in resisting possibly the whole of this request for payment.

So, a tricky situation.  My advice is that we have the suggested team meeting to discuss this. Do not pay anything until we have had that discussion.   If you could in the meantime find out who JS Whitbread is and why a payment to him is proof that your leaseholder has actually paid off the roofer that undertook the works. Also ask him about how he chose Solar Roofing and whether he got various alternative quotes.

I await to hear from you.

Thank you in anticipation.

Kind regards

Yours sincerely

From: Katerina <[email-masked]<mailto:[email-masked]>>
Sent: Monday, May 8, 2023 10:31 AM
To: Stan Harris <[email-masked]<mailto:[email-masked]>>
Subject: Re: Invoice, Guarantee and Bank Statement [SALAW-LIVE.FID1837253]

Hi Stan,
I hope everything is going well, and you had a fantastic annual leave.
I had been waiting for the detailed advice you mentioned in your last email since our last conversation in mid-April. But I haven’t heard from your office and haven’t received any updates on my case.
Could we possibly schedule a meeting or phone call and proceed with my case?

Thank you very much in advance.
Looking forward to hearing from you.

Kind regards

On Tue, 18 Apr 2023 at 19:31, Stan Harris <[email-masked]<mailto:[email-masked]>> wrote:
Hi Katerina
Thanks for your email. We have had a look at this, and a detailed advice should be coming to you later this week.
I have dictated this advice but as you will shortly see I am on annual leave from today and back in the office on the 28th April.
I have suggested , once you get the advice, we have a team meeting to discuss how we move forward.
Kind Regards
Stan

From: Katerina <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, April 18, 2023 8:31 AM
To: Stan Harris <[email-masked]<mailto:[email-masked]>>
Subject: Re: Invoice, Guarantee and Bank Statement [SALAW-LIVE.FID1837253]

Dear Stan,
Hope you are doing well. Please let me know if you have any questions or progress in regards of my matter.
Thank you very much in advance
Best wishes
Katerina

On Sat, 1 Apr 2023 at 11:47, Stan Harris <[email-masked]<mailto:[email-masked]>> wrote:
Thanks Katerina.
Couldn’t immediately see where I had your name wrong but if it’s in an email probably my typing for which I apologise.
Be in touch shortly.
Stan

From: Katerina <[email-masked]<mailto:[email-masked]>>
Sent: Friday, March 31, 2023 11:46 AM
To: Stan Harris <[email-masked]<mailto:[email-masked]>>
Subject: Re: Invoice, Guarantee and Bank Statement [SALAW-LIVE.FID1837253]

Dear Stan,
I am writing to confirm that I have arranged the payment of Sa Law LLC's fees of 200 GBP. The reference is my company's name (KGProject). Please find the transfer confirmation attached.
I also want to draw your attention to the fact that the company's name was spelled incorrectly in your paperwork; it is actually KG Project Ltd. Please fix it to make sure that we use the right details in the future.
I'm sorry for the delay in transferring the fees. I'm hoping that everything is in order at this point so that you may proceed with my case.
Please let me know if you need any additional information.
Looking forward to hearing from you
Best regards
Katerina.
Kind regards,

Mrs Katerina Perepech /Director/

KG PROJECT LTD
office tel: 07816082115
direct tel: 07496449673
web: www.kgplondon.com<https://linkprotect.cudasvc.com/url?a=http%3a%2f%2fwww.kgplondon.com&c=E,1,fNwIOfyu-nb7mIlFzUI8bWT7YfmiZ2jWPKbvx0Q22t5XcjmRPSqnq8IYj15O9mAlmv-qwzDYRLODlqdxEgZe2E0KvA5_AiH2jZBRRNT8VDdyx9cdOZ-Jqkk,&typo=1>

On Mon, Mar 20, 2023 at 11:21 AM Stan Harris <[email-masked]<mailto:[email-masked]>> wrote:
Hi Katerina
Thanks for your email which sets out precisely the nature of the dispute. Very helpful.

So we will look at the lease terms and determine who is responsible for what and how that responsibility is paid for. You might even need to get a surveyor involved. Although that might be an extra expense.

If you could arrange to forward the £200 on account that would be helpful.
When we bill you this sum will be credited. You have my assurance.
Best Wishes
Stan

From: Katerina <[email-masked]<mailto:[email-masked]>>
Sent: Friday, March 17, 2023 6:40 PM
To: Stan Harris <[email-masked]<mailto:[email-masked]>>
Subject: Re: Invoice, Guarantee and Bank Statement [SALAW-LIVE.FID1837253]

Dear Stan,
Thank you very much for your email. I am really looking forward to working with you and your new firm.

I just want to clarify my words about the luck of funds for renovation.

The tenant (Alber Sarpong) has spoken with me during COVID times about plans to replace the existing windows with new triple glazed models and other possible improvements. I have politely rejected his ideas as my tenants from ground floor were happy with their windows and I didn’t see any necessity for those changes.
KG Project had difficulties with cashflow during COVID and we didn’t plan any major works for 2021 and 2022. So I used this words to stress that we are not eager to proceed with any unnecessary improvements.

KG Project is willing to pay it’s fair share of required expenses and to cover essential works which need to be performed, and find right cost effective solutions, but KG Project is not willing to take on extra unnecessary works and incur additional unnecessary expenses.

I am looking forward for your advice on terms of the lease and obligations of KG Project. Clear understanding of who is responsible for what will help to avoid confusion in future.

Looking forward to hearing from you.
Have a very good weekend

Best regards
Katerina

On Fri, 17 Mar 2023 at 17:10, Stan Harris <[email-masked]<mailto:[email-masked]>> wrote:
Hi Katerina
Just to acknowledge all of the e mails and thanks for sharing this.
First, we need to look at the lease -as I recall you don’t have a lease on the ground floor. There is only one lease.
Second once we have advised you on the terms of the lease and who is responsible for what in the building, We will address the e mails and draft an appropriate response for your approval.
I see in one of your early emails last year you mentioned that you could not do the works because the freeholder , KGP , did not have the funds. I am sure you appreciate that that is not a reason for not paying what ultimately is your fair share of works which you are obliged t do under the terms of the lease.
My colleague Emily will be assisting me.
Have a great weekend.
Best Wishes
Stan

From: Katerina <[email-masked]<mailto:[email-masked]>>
Sent: Monday, March 13, 2023 11:45 AM
To: Stan Harris <[email-masked]<mailto:[email-masked]>>
Subject: Invoice, Guarantee and Bank Statement

Dear Stan
Please see the accompanying documents. The contractor's invoice and guarantee for the roof repair work and the bank statement with highlighted payment. The bank statement from Albert Sarpong's account shows that he transferred the same amount as was specified in the invoice to an unidentified third party, which he claims to be related to main contractor.

Kind regards,

Mrs Katerina Perepech /Director/

KG PROJECT LTD
office tel: 07816082115
direct tel: 07496449673
web: www.kgplondon.com<https://linkprotect.cudasvc.com/url?a=http%3a%2f%2fwww.kgplondon.com&c=E,1,luCZWVWa0PBzFQ9uw2sWDs54vg-NmM8GHjDkiI7d2sZ_Id16WRtG_PRP8I8rylQ4ydR0ObLvpxcP5tuhfpVJ1qPJx7xYXo-8kGrEhYfFTiSeWQuOZfDYLcnKToM,&typo=1>

*******************************************************

This e-mail has been sent from SA Law LLP at Gladstone Place, 36 - 38 Upper Marlborough Road, St Albans, Hertfordshire, AL1 3UU<https://www.google.com/maps/search/36+-+38+Upper+Marlborough+Road,+St+Albans,+Hertfordshire,+AL1+3UU?entry=gmail&source=g>.

On 3rd April 2018 Leigh Davis merged with SA Law. The merger is all about shared and complementary strengths. The two firms share a common culture, a dedication to technical excellence and high standard of client care.

**IMPORTANT NOTE** We are very aware of the increased threat of Cyber Fraud in particular with regard to details relating to bank accounts. We are mindful of examples where some solicitors firms have been targeted by fraudsters to divert funds. Please note that it is not intended that our Bank details will change during the course of this transaction and if they do we will notify you accordingly. In such circumstances we would ask that you refer back to us, by telephone, to ratify the legitimacy of such amended details before undertaking any transfer of funds to our account. We will not accept any responsibility for funds transferred into an incorrect account.

This message and any attachments are confidential. They are intended for the addressee only. Access to this e-mail by anyone else is not authorised. Unauthorised recipients may not copy this message or its attachments. If you have received this e-mail in error please notify us immediately, destroy any copies and delete it from your computer system. Whilst this message and any attachments have been scanned for known viruses prior to leaving the SA Law network, the recipient should check this email for viruses as SA Law cannot guarantee the security of this message.

SA Law LLP, trading as SA Law, is a limited liability partnership authorised and regulated by the Solicitors Regulation Authority (SRA Number 421442) and is registered in England number OC311332. A list of members is open for inspection at this office.
VAT Number 857 0205 35

Solicitors Regulation Authority's rules can be found at www.sra.org.uk/code-of-conduct.page<http://www.sra.org.uk/code-of-conduct.page>

*******************************************************

Scanned by Barracuda email security

*******************************************************
--
Kind regards,

Mrs Katerina Perepech /Director/

KG PROJECT LTD
office tel: 07816082115
direct tel: 07496449673
web: www.kgplondon.com<https://linkprotect.cudasvc.com/url?a=http%3a%2f%2fwww.kgplondon.com&c=E,1,A2GLWm4nGNWSYOsvxzheBR7VZLa7ZWJSae7qSUq5HrXH4cTlu5fsEYAmhqFevTf7mrokCiNH3-nqC7sNGIXvDOuY2nk-EsbzUdnfFOiLxAQ,&typo=1>

--
Kind regards,

Mrs Katerina Perepech /Director/

KG PROJECT LTD
office tel: 07816082115
direct tel: 07496449673
web: www.kgplondon.com<https://linkprotect.cudasvc.com/url?a=http%3a%2f%2fwww.kgplondon.com&c=E,1,lvIp8u28Vcw1auQ47AAUXx_jNdNZOYudUI5WPRSEZdXiRuWwzVwnOWvG3xGmJvELayBihJlj6oSALm6yJzydM0GL0ROKbMgrcLk75S_90yVksk45aZo6_JLc1g,,&typo=1>

--
Kind regards,

Mrs Katerina Perepech /Director/

KG PROJECT LTD
office tel: 07816082115
direct tel: 07496449673
web: www.kgplondon.com<https://linkprotect.cudasvc.com/url?a=http%3a%2f%2fwww.kgplondon.com&c=E,1,cIGdBZhIPrUg5ORVp_0F_aUo7F4Damj9eDoZM1aoDObt9HyfN8NzyM88xwe_riSOHqjj0Lc6FZZpOJGFqd6Bj8s9TOg31ITHj4JWf4kKyC5H8JAzUIQEz658&typo=1>

--
Kind regards,

Mrs Katerina Perepech /Director/

KG PROJECT LTD
office tel: 07816082115
direct tel: 07496449673
web: www.kgplondon.com<https://linkprotect.cudasvc.com/url?a=http%3a%2f%2fwww.kgplondon.com&c=E,1,1i8WsaM3MRdYA_x7--lo2Ol-QNJSidNkZRoHxMWTACPs3P4y_EBA-qlfwAqI5HU6YVUH5dMiGlETTEC-s1Z-qwO0xEhyCfO-1FEHZquIni54KacQ&typo=1>

--
Kind regards,

Mrs Katerina Perepech /Director/

KG PROJECT LTD
office tel: 07816082115
direct tel: 07496449673
web: www.kgplondon.com<http://www.kgplondon.com>